package com.hotent.uc.dao;
import org.apache.ibatis.annotations.Param;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.hotent.uc.model.Matrix;

/**
 * 
 * <pre> 
 * 描述：矩阵管理 DAO接口
 * 构建组：x7
 * 作者:pangq
 * 邮箱:pangq@jee-soft.cn
 * 日期:2020-06-05 10:24:44
 * 版权：广州宏天软件股份有限公司
 * </pre>
 */
public interface MatrixDao extends BaseMapper<Matrix> {

	Matrix getByCode(String code);

	Boolean isCodeExist(@Param("code") String code, @Param("id") String id);

	void deleLogical(@Param("ids") String[] ids);
}
